### Method

# Gtk Fixedput

#### Declaration [src]

    void
    gtk_fixed_put (
      GtkFixed* fixed,
      GtkWidget* widget,
      double x,
      double y
    )

#### Description [src]

Adds a widget to a `GtkFixed` at the given position.

#### Parameters

`widget`

  Type: `GtkWidget`

  The widget to add.

  The data is owned by the caller of the method.

`x`

  Type: `double`

  The horizontal position to place the widget at.

`y`

  Type: `double`

  The vertical position to place the widget at.